Subject: Re: FVWM: Specifying geometry with Style

From: Les Martin <[email-masked]>
Date: 6 Oct 2000 00:57:09 -0000

Mikhael wrote:
> Les wrote:
> > 
> > Can I specify geometry with the Style command,
> >     Style "*rocmeter*"    Geometry 120x80+40+20
> 
> Not using a style. Just add the following line into
> your ~/.Xdefault:

I want to use the window name...

Mikhael wrote:
> Les wrote:
> >                               is there another
> > way I can tell the window manager to make sure
> > when a new window comes up which satisfies some
> > criteria it will be resized and repositioned to
> > a particular geometry?
> 
> Yes it is possible too using FvwmEvent, see:

Great - when I see there is a new window, I guess
I will use the "Move" and "Resize" commands to set
its geometry?

- Les

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].